@mixin title-icon {
    content: '';
    display: block;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    left: 0;
    top: 40px;
    margin-top: 12px;
    margin-bottom: 30px;
}

@mixin social-icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 30px;
    width: 30px;
}

@mixin social-icon-mobile {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 39px;
    width: 39px;
}